<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>

	<!-- By default method type for html form tag is GET. i.e methods="GET"-->
	<form action="authenticate" method="POST">
		<input type="text" name="email" /> <input type="text" name="password" />
		<input type="submit" value="Submit" />
	</form>

</body>
</html>